Subject: Re: [PATCH 3/3] tag: support configuring --sort via .gitconfig

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Jul 2014 12:12:36 -0700

"Keller, Jacob E" <[email-masked]> writes:

> I am going to re-submit this with an enum-style return. I am also
> changing how we parse so that we can correctly report whether the sort
> function or sort atom is incorrect.

Oh, our mails crossed, I guess.  As long as it will leave the door
open for later enhancements for more context sensitive error
diagnosis, I do not particularly mind a solution around enum.